<?php
class repass_model extends main_model{

    
    function send_repass($nueva, $key){
        
        $rtn = $this->_soap['clientes']->send_func("repass",$nueva, $key, ENC_TYPE ,ENC_KEY_SECRET);
        return $rtn;
    }
    
    
}
/*
 * To change this template, choose Tools | Templates
 * and open the template in the editor.
 */
?>
